Open-Xchange OX App Suite 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1612108 漏洞类型 跨站脚本
发布时间 2017-08-17 更新时间 2019-05-13
CVE编号 CVE-2017-12885 CNNVD-ID CNNVD-201708-701
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201708-701
|漏洞详情
Open-Xchange OX App Suite是美国Open-Xchange公司的一套Web云桌面环境。该环境允许用户更直观的管理电子邮件、任务和文件等。 OX Software GmbH App Suite 7.8.4及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:CONFIRM

链接:https://documentation.open-xchange.com/7.8.3/release-notes/release-notes.html


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2017-12885